[youtubei.js](../../../README.md) / [Constants](../README.md) / OAUTH

# Variable: OAUTH

> `const` **OAUTH**: `object`

## Type declaration

### REGEX

> `readonly` **REGEX**: `object`

### REGEX.CLIENT\_IDENTITY

> `readonly` **CLIENT\_IDENTITY**: `RegExp`

### REGEX.TV\_SCRIPT

> `readonly` **TV\_SCRIPT**: `RegExp`

## Defined in

[src/utils/Constants.ts:19](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/utils/Constants.ts#L19)
